Bug 824804 - [FEAT] statedump of nlm lock state
[FEAT] statedump of nlm lock state
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
mainline
All All
medium Severity medium
: ---
: ---
Assigned To: Vivek Agarwal
Sachidananda Urs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 06:08 EDT by Rajesh
Modified: 2016-02-17 19:02 EST (History)
4 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:56:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rajesh 2012-05-24 06:08:53 EDT
need statedump enhancement ot include lock state of NLM v4
Comment 1 Sachidananda Urs 2012-06-01 01:31:07 EDT
I don't see any patch in the bug. Can you please provide the patch/url to test...
Comment 2 Rajesh 2012-06-01 02:51:43 EDT
http://review.gluster.com/#change,3492
Comment 3 Sachidananda Urs 2012-06-01 03:44:50 EDT
Not in 3.3
Comment 4 Vijay Bellur 2012-07-16 05:25:03 EDT
CHANGE: http://review.gluster.com/3492 (nfs/nlm: statedump of locks) merged in release-3.3 by Vijay Bellur (vbellur@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.